<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Product</title>
  <link rel="stylesheet" href="./style/header.css">
  <link rel="stylesheet" href="./style/product.css">
  <link rel="stylesheet" href="./style/modal.css">
  <link rel="stylesheet" href="./style/footer.css">
  <link rel="stylesheet" href="./style/font-classes.css">
</head>

<body>

  <nav>
    <div class="breadcrumps">
      <ul>
        <li><a href="../asport/index.html">home</a> </li>
        <li>shorts </li>
        <li><a href="#">Sportif's Original Short</a> </li>
      </ul>
    </div>
  </nav>
  <div class="product-container">
    <div class="img-container">
      <img src="./media/products/image 46.png" alt="image 46">
      <div class="img-min">
        <div><img src="./media/products/image 48.png" alt="image 48"></div>
        <div><img src="./media/products/image 49.png" alt="image 49"></div>
      </div>
    </div>

    <div class="description-container">
      <h1 id="pr_name" class="font-16">Sportif's Original Short
      </h1>
      <p id="pr_item" class="font-141">ITEM # 670170</p>
      <div class="stars-rev"><img src="./media/Stars.png" alt="">
        <p class="font-141">93 REVIEWS</p>
      </div>

      <p class="font-142">As low as</p>
      <p id="pr_price" class="font-16 price"> $67.00</p>
      <p class="font-142 name-atribute">Color:</p>
      <div class="panel">
        <div style="background-color: var(--cblack);"></div>
        <div style="background-color: var(--cbrown);"></div>
        <div style="background-color: var(--cblue);"></div>
        <div style="background-color: var(--cgrey);"></div>
        <div style="background-color: var(--cwhite); border: 1px solid #BCBCCC;"></div>
      </div>
      <p class="font-142 name-atribute">Size:</p>
      <div class="panel">
        <label>
          <input type="radio">
          <span class="font-142">30</span>
        </label>
        <label>
          <input type="radio">
          <span class="font-142">32</span>
        </label>
        <label>
          <input type="radio">
          <span class="font-142">34</span>
        </label>
        <label>
          <input type="radio">
          <span class="font-142">36</span>
        </label>
        <label>
          <input type="radio">
          <span class="font-142">38</span>
        </label>
        <label>
          <input type="radio">
          <span class="font-142">40</span>
        </label>
        <label>
          <input type="radio">
          <span class="font-142">42</span>
        </label>
        <label>
          <input type="radio">
          <span class="font-142">44</span>
        </label><label>
          <input type="radio">
          <span class="font-142">46</span>
        </label>
      </div>
      <span class="btns">
        <button id="open_modal_to_cart" class="product-add to-bag font-142">ADD TO CART</button>
        <button id="open_modal_to_wishlist" class="product-add to-wishlist font-142">ADD TO Wishlist</button>
      </span>
      <ul class="social-list">
        <li><a href="#" target="_blank" rel="nofollow noopener" aria-label="facebook" class="social-link"><img
              src="./media/social/facebook 1.png" alt=""></a></li>
        <li><a href="#" target="_blank" rel="nofollow noopener" aria-label="twitter" class="social-link"><img
              src="./media/social/twitter 1.png" alt=""></a></li>
        <li><a href="#" target="_blank" rel="nofollow noopener" aria-label="pinterest" class="social-link"><img
              src="./media/social/pinterest 1.png" alt=""></a></li>
        <li><a href="#" target="_blank" rel="nofollow noopener" aria-label="link" class="social-link"><img
              src="./media/social/link 1.png" alt=""></a></li>
      </ul>
      <span class="shipping">
        <h4 class="font-142">- Worry Free Shopping -</h4>
        <span>
          <div class="delivery font-141">FREE PRIORITY SHIPPING ON ORDERS $99+*</div>
          <div class="return font-141">FREE RETURNS & EXCHANGES*</div>
        </span>
      </span>
    </div>
  </div>

  <!-- modal window -->
  <dialog>
    <p>The product has been added to the cart</p>
    <div>
      <a id="open" href="./cart-page.html" type="btn" target="_blank">Open cart</a>
      <button id="continue_shopping">Сontinue shopping</button>
    </div>
  </dialog>


  <div class="details">
    <h1 class="font-16">Details</h1>
    <p class="font-21">With its classic design, practical features and unequaled comfort - it's no wonder Sportif
      'Original' stretch cargo shorts are practically the uniform on yachts worldwide! A customer favorite for over 50
      years, they're called the world's best boating shorts. Featuring a 4 inch inseam for sizes 30-40 and 5.5 inch
      inseam for sizes 42-46. </p>
    <details>
      <summary class="font-15">More</summary>
      <li>Constructed from our 7.5 oz. Original Stretch Twill fabric
      </li>
      <li>Exclusive 7-pocket design includes two deep front pockets, two front cargo pockets with button-through flap
        closure, and two zippered security back pockets
      </li>
      <li>Bonus pocket inside the right front pocket is perfect for carrying a small cell phone or pocket knife
      </li>
      <li>Non-roll stretch waistband
      </li>
      <li>Sturdy tunnel belt loops
      </li>
      <li>Durable double fabric seat
      </li>
      <li>Gusset crotch
      </li>
      <li>Double-stitched seams throughout
      </li>
      <li>Bar tack stitching reinforces areas of stress to guarantee years of service
      </li>
      <li>4 inch inseam (sizes 30-40) or 5.5 inch inseam (sizes 42-46)
      </li>
      <li>Wrinkle resistant 62 polyester/35 cotton/3 spandex blend is travel friendly and ready to wear straight from
        the dryer
      </li>
      <li>Machine wash
      </li>
      <li>Imported</li>
      </ul>
    </details>
    <script src="./app/header.js"></script>
    <script src="./app/products.js"></script>
    <script src="./app/footer.js"></script>
</body>

</html>